# NavCubeMode | xeokit-viewer
BIM viewer built on xeokit

    import {NavCubeMode} from '@xeokit/xeokit-viewer/src/toolbar/NavCubeMode.js'

public class | source

# NavCubeMode

#### Extends:

src/Controller.js~Controller → NavCubeMode

## Constructor Summary

Public Constructor
public | constructor () |

## Method Summary

Public Methods
public | destroy () |

## Public Constructors

### public constructor() source

## Public Methods

### public destroy() source